description: >
    Implement to represent the VSBP record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: DR
      type: array[byte]
      description: >
          Description of the record.
    - name: PA
      type: array[byte]
      description: >
          Is op-panel installed.
    - name: IM
      type: array[byte]
      description: >
          A unique keyword to identify the system.
